6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)
  • Q:

    Bijdrager
    Babbling Bryan

    OS 9.1, ik wil een schone lei

    Ik heb nu een G4. OSX installeren loopt wat vertraging op.
    Op dit moment zit er OS 9.1 op maar ik heb het idee dat er weinig over is van de basis installatie.

    Ik wil graag de basis installatie terug en vroeg me af of dit zonder de originele disk (heb de G3 disk voor 8.3 erbij gekregen en die word meteen uitgespuugt) makkelijk te doen valt?

    Kon niet veel vinden via google. Mac experts help aub!


    Bijdrager
    mailmen

    Bijdrager
    Nikita

    Voor jouw Power Mac moet je inderdaad minimaal OS 9.0.4 hebben. Bij een Mac werkt het niet zoals op een Windows bak dat je er om het even welke versie van het besturingssysteem op kan zetten. Je zal dus ergens cd’s van OS 9.0.4 moeten vinden (of als het even kan gelijk 9.2.2 – da’s de laatste versie van OS9 en de meeste stabiele).
    Hoewel als je dan toch bezig bent, zou ik er gelijk OSX 10.4 op zetten, dat kan prima met zoveel geheugen. Wees er vóór het installeren van OSX wel zeker van dat je de goeie Firmware versie hebt. Die updates moeten in OS 9 geïnstalleerd worden, dus laat je huidige OS9.1 maar even staan :wink:


    Bijdrager
    Babbling Bryan

    @nikita. Oke dat over die firmwae had ik nog niet gehoord.
    Zal ik zowiezo maar die 4.2.8 installeren of kan ik eerst checken of die 4.1 bij mij correct is?
    En in het geval van de laatste hoe check ik dat?


    Bijdrager
    Nikita

    Het makkelijkste is om de Firmware update te downloaden en de installer te starten. Dan geeft ‘ie vanzelf aan of je al de nieuwste versie hebt (en dan wordt ‘ie niet ge├»nstalleerd) of dat ‘ie wel ge├»nstalleerd moet worden.
    Voor de duidelijkheid: OSX op een verkeerde firmware kan twee gevolgen hebben: ├│f OSX geeft aan dat ‘ie niet kan worden ge├»nstalleerd; ├│f je Mac kan naar Mac-kerkhof (zo is / was het tenminste met de iMac G3’s). So better safe than sorry :)


    Bijdrager
    bassmac

    Volgens mij hadden alleen de G3 IMac’ series zonder uitschuiflaatje last van dat probleem. De versies met extra monitoruitgang kon je weer redden door er een externe monitor aan te hangen en dan alles opnieuw aan te pakken. Ik heb een stuk of drie G4’s ooit opgeknapt, en ik kan me niks herinneren van firmware problemen. Wel doen ze het snel met 9.2 en ook heel prima met 10.3 en 10.4. (Die laatste natuurlijk alleen vanaf een DVD-speler.)
    Geheugen liefst 512 of meer, dat verdient zo’n G4 wel.[edit= zie net dat er lekker veel inzit, OK!]
    Originele 9.2 systeem is voor een paar tientjes nog gewoon te koop, als je iets hebt wat daar perse onder moet draaien…Xpress 4 bv. (hoest kuch)
    Als je daarna 10.4 erop zet, kun je onder “classic” 9.2 software draaien (gaat automatisch)
    Veel van de oude kinderspellen die vroeger bij de iMacs geleverd werden doen het dan weer…

    Het blijven gave bakken.

6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.